.l-995baf8a { position: relative; z-index: 5; }
.l-4bc9852f { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-eeeb8c29 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-00263647 { display: none; }
.l-be47f537 { font-size: 34px; margin-right: var(--size-xxs); }
.l-34bfbcbc { font-size: 24px; font-weight: 600; }
.l-4b64bd3b { margin-left: auto; margin-right: auto; }
.l-4b64bd3b.active { display: block; }
.l-29c20e7a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-d7a35d6d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d7a35d6d:hover { text-decoration: underline; }
.l-a55ab28d { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8b381d5f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4bc9852f { height: 80px; }
.l-00263647 { display: flex; }
.l-d7e97b2e { display: none; }
.l-4b64bd3b { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4b64bd3b.active { display: block; }
.l-29c20e7a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-a55ab28d { display: flex; }
 }@media screen and (max-width: 576px) { .l-4bc9852f { justify-content: space-between; }
.l-be47f537 { font-size: 28px; }
.l-34bfbcbc { font-size: 20px; }
.l-4b64bd3b { width: 100%; }
 }
.l-c53e1347 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-a0782699 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-797850ea { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-04914938 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-04914938::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-04914938 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-c53e1347 { align-items: center; }
.l-a0782699 { flex-direction: column; text-align: center; }
.l-797850ea { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-c53e1347 { min-height: 400px; }
 }
.l-99721a76 { display: flex; align-items: center; gap: var(--size-m); }
.l-e350cde9 { flex: 1; }
.l-be7ffd49 { position: relative; padding: var(--size-m); }
.l-be7ffd49::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-1ffe97ae { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-99721a76 { flex-direction: column; align-items: stretch; }
.l-e350cde9 { flex: auto; }
.l-be7ffd49 { padding: var(--size-m) var(--size-s); }
.l-be7ffd49::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-be7ffd49 { text-align: center; }
 }
.l-33c36da3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-33c36da3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-33c36da3 { padding: var(--size-s); }
 }
.l-6dcc0e6c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-36bae3d1 { flex: 1; }
.l-14083cd0 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e1af3a69 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-a7c19460 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-6dcc0e6c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-36bae3d1 { text-align: center; }
.l-a7c19460 { font-size: 32px; flex: 0 0 35px; }
 }
.l-e5c5ba10 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-8c827a33 { width: 50%; }
.l-06a98e56 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-53a79b02 { padding: var(--size-s) var(--size-m); }
.l-f67ce0db { transform: scale(1.2); }
.l-ce512325 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-a8196c27 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-e5c5ba10 { padding: 20px 20px 10px; }
.l-f67ce0db { transform: none; }
 }@media screen and (max-width: 768px) { .l-8c827a33 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e5c5ba10 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-06a98e56 { text-align: center; }
 }
.l-d368699d { text-align: center; }

.l-dd43c36f { display: flex; align-items: center; gap: var(--size-m); }
.l-a1f83b81 { flex: 1; }
.l-12126e51 { flex: 1; }
@media screen and (max-width: 768px) { .l-dd43c36f { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-12126e51 { text-align: center; }
 }
.l-4e377cdf { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-4e377cdf::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-6bd9908d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-6bd9908d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-3f172eed::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-0cc3afe5 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-fed2dc47 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-6437a0f8 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-3106c6d0 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-53759270 { padding-bottom: 37px; }
.l-53759270::before { bottom: 0; }
.l-7e62f146 { padding-top: 35px; }
.l-7e62f146::before { top: 0; }
@media screen and (max-width: 768px) { .l-4e377cdf { flex-direction: column; }
.l-4e377cdf::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-8aab8cb0 { width: 50%; }
.l-0cc3afe5 { margin: 0; align-self: initial; }
.l-fed2dc47 { order: 2; margin-left: auto; align-self: initial; }
.l-6437a0f8 { order: 3; align-self: initial; }
.l-3106c6d0 { margin-left: auto; align-self: initial; }
.l-6bd9908d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-6bd9908d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-53759270 { padding-bottom: var(--size-xs); }
.l-7e62f146 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-7e62f146::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-4e377cdf::before { left: 0; }
.l-8aab8cb0 { width: 100%; }
.l-0cc3afe5 { margin: 0; }
.l-fed2dc47 { margin: 0; }
.l-6437a0f8 { margin: 0; }
.l-3106c6d0 { margin: 0; }
.l-6bd9908d { padding-left: var(--size-s); }
.l-6bd9908d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-53759270 { margin: 0; padding-top: 35px; }
.l-7e62f146 { padding-top: 35px; }
 }
.l-bebb99b1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-65d25592 { flex: 0 0 45%; position: relative; }
.l-1ee66535 { flex: 1; position: relative; z-index: 1; }
.l-dddedf5f { user-select: none; }
.l-dddedf5f[open] .l-1c41bb36 { transform: rotate(45deg); }
.l-4c8887c4 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-4c8887c4::-webkit-details-marker { display: none; }
.l-1c41bb36 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-1c41bb36 svg { fill: var(--color-primary); }
.l-af0e745b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-4c8887c4 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1c41bb36 { width: 24px; height: 24px; }
.l-1c41bb36 svg { width: 16px; height: 16px; }
.l-af0e745b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-bebb99b1 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-65d25592 { flex: 0; }
.l-1ee66535 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-65d25592 { text-align: center; }
.l-1ee66535 { max-width: inherit; width: 100%; }
 }
.l-48be5b50 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-595eec71 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-9bdb232d { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-9bdb232d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-48be5b50 { padding: 0; flex-direction: column-reverse; }
.l-595eec71 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-9bdb232d { text-align: center; }
 }
.l-aa849b88 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-967efebb { text-align: center; }
.l-aa849b88 { column-count: 1; }
 }
.l-0d7a11c6 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-201d8968 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-201d8968::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-7c08425c { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-d11af06e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-715c6f4f { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b4c86a53 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-bffb3abb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-201d8968 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-201d8968::after { display: none; }
.l-7c08425c { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-0d7a11c6 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-7c08425c { text-align: center; }
.l-d11af06e { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-b029b8e3 { color: var(--color-text); }
.l-d11af06e { grid-template-columns: 1fr; }
.l-715c6f4f { padding: var(--size-xs); }
.l-b4c86a53 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-6b0e7cc0 { display: flex; gap: var(--size-s); }
.l-6b0e7cc0 * { flex: 1; }
.l-bca89e01 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-05e92d67 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-6b0e7cc0 { text-align: center; }
.l-bca89e01 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-6b0e7cc0 { flex-direction: column; gap: var(--size-xs); }
 }
.l-223db0bf { display: flex; align-items: center; gap: var(--size-m); }
.l-af595938 { flex: 1; }
.l-3dab5f7b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-223db0bf { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0269360a { text-align: center; }
 }
.l-189b1e37 { text-align: center; }

.l-b02a05ce { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-9913c546 { padding: 0 var(--wrapper-padding); }
.l-f9ab61f9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f9ab61f9::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5f748704 { width: 50%; }
.l-fdb313ba { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-aea265d3 { flex: 1; }
.l-13893dcf { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-65eafa96 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-bdc3e13c { padding: var(--section-padding); 0 }
.l-b02a05ce { padding: 0; min-height: auto; gap: var(--size-m); }
.l-9913c546 { display: flex; flex-direction: column-reverse; }
.l-f9ab61f9 { position: relative; margin-top: var(--size-m); }
.l-f9ab61f9::after { display: none; }
.l-5f748704 { width: 100%; color: var(--color-text-dark); }
.l-aea265d3 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-13893dcf { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5f748704 { text-align: center; }
.l-fdb313ba { flex-direction: column; }
.l-aea265d3 { flex: auto; text-align: center; }
.l-13893dcf { align-items: center; }
 }
.l-38dfea11 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-e6ea3f14 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-80101701 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-258bdf3a { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-f140e2e8 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-23937f1d { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-3f4c4bef { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-ed1594b3 { fill: var(--color-text); }
.l-aa1896f3 { stroke: var(--color-text); }
.l-fe0ef4ee { stroke: var(--color-text); }
.l-44493a48 { display: flex; flex-direction: column; }
.l-8b746b20 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-38dfea11 { flex-direction: column; }
.l-44786f44 { margin-top: 0; }
.l-80101701 { flex: 1; }
.l-8b746b20 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-44493a48 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e6ea3f14 { align-items: center; text-align: center; }
.l-80101701 { padding: var(--size-s); }
.l-258bdf3a { transform: translateY(var(--size-xl)); }
.l-f140e2e8 { flex-direction: column; align-items: center; }
.l-8b746b20 { height: 370px; }
 }
.l-8ac46938 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-c450d14f { width: 270px; }
.l-c0ca4dda { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-66f3949e { display: flex; justify-content: flex-start; }
.l-edc8c301 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-09eb5a26 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-bee8d595 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c9911ac1 { font-size: 36px; margin-right: var(--size-xs); }
.l-f449e38e { font-size: 24px; font-weight: 600; }
.l-aa86a925 { white-space: nowrap; }
.l-8e8f1949 { margin-left: var(--size-s); }
.l-f4efb02c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8ac46938 { flex-direction: column; gap: var(--size-l); }
.l-c450d14f { width: 100%; }
.l-aa86a925 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-ff462acc { margin-top: 0; }
.l-3aac6345 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-c019c732 { flex: 1; margin-top: 0; }
.l-8e8f1949 { margin-left: 0; }
.l-c0ca4dda { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-f4efb02c { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-aa86a925 { flex-direction: column; }
.l-3aac6345 { flex-direction: column; }
 }
.l-5a913d81 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-aad02e7d { fill: var(--color-text-light); }
.l-a1bfb168 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-5a913d81 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-794ba273 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-775ef6e6 { display: block; }
.l-01a2865d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a8479296 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-84a5175e { width: 100%; }
@media screen and (max-width: 768px) { .l-794ba273 { padding: var(--size-s); }
.l-01a2865d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a8479296 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-84a5175e { width: auto; }
 }@media screen and (max-width: 576px) { .l-a8479296 { gap: var(--size-xxs); }
 }
.l-3a8d8d43 { position: relative; z-index: 5; }
.l-3597f133 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-1a91cebf { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b0f01f63 { display: none; }
.l-eceacba6 { font-size: 34px; margin-right: var(--size-xxs); }
.l-1f3f147e { font-size: 24px; font-weight: 600; }
.l-9c8942ab { margin-left: auto; margin-right: auto; }
.l-9c8942ab.active { display: block; }
.l-b4418e8c { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-5dc8a0f3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5dc8a0f3:hover { text-decoration: underline; }
.l-55a381fc { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-e8167b13 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3597f133 { height: 80px; }
.l-b0f01f63 { display: flex; }
.l-e0888524 { display: none; }
.l-9c8942ab { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9c8942ab.active { display: block; }
.l-b4418e8c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-55a381fc { display: flex; }
 }@media screen and (max-width: 576px) { .l-3597f133 { justify-content: space-between; }
.l-eceacba6 { font-size: 28px; }
.l-1f3f147e { font-size: 20px; }
.l-9c8942ab { width: 100%; }
 }
.l-be893f53 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-338a175c { width: 270px; }
.l-4c1dc560 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-a55ec41b { display: flex; justify-content: flex-start; }
.l-10e68952 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-20b83ff6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-84999d3e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-31f6347e { font-size: 36px; margin-right: var(--size-xs); }
.l-fe857a1d { font-size: 24px; font-weight: 600; }
.l-7214848b { white-space: nowrap; }
.l-f4d9d5a0 { margin-left: var(--size-s); }
.l-8878cec0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-be893f53 { flex-direction: column; gap: var(--size-l); }
.l-338a175c { width: 100%; }
.l-7214848b { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-bdc6fadc { margin-top: 0; }
.l-4745ca6d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-9833a7b4 { flex: 1; margin-top: 0; }
.l-f4d9d5a0 { margin-left: 0; }
.l-4c1dc560 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-8878cec0 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-7214848b { flex-direction: column; }
.l-4745ca6d { flex-direction: column; }
 }
.l-fa24e448 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-9302d4f9 { fill: var(--color-text-light); }
.l-d273c722 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-fa24e448 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e5732aab { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-75913356 { display: block; }
.l-f5c22562 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-254845c8 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0f69ecd1 { width: 100%; }
@media screen and (max-width: 768px) { .l-e5732aab { padding: var(--size-s); }
.l-f5c22562 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-254845c8 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-0f69ecd1 { width: auto; }
 }@media screen and (max-width: 576px) { .l-254845c8 { gap: var(--size-xxs); }
 }
.l-03a17f79 * + * { margin-top: var(--size-xs); }
.l-03a17f79 ul { list-style: disc; }
.l-03a17f79 ul li { margin-left: 16px; }

.l-8336cb73 * + * { margin-top: var(--size-xs); }
.l-8336cb73 ul { list-style: disc; }
.l-8336cb73 ul li { margin-left: 16px; }

.l-0db12f5c * + * { margin-top: var(--size-xs); }
.l-0db12f5c ul { list-style: disc; }
.l-0db12f5c ul li { margin-left: 16px; }
